@import url("bootstrap.min.css");
.ppMapContainer{
	height: 450px;
}
.ppMapDetailsContainer{
	height: 250px;
}
.ppMapProduct a{
	text-decoration: none;
}
.ppMapProduct a img{
	width: 90px;
	height: 68px;
}
.form-group .form-control.err{
	border: 1px solid #a94442;
}
.form-group .form-control.valid{
	border: 1px solid #3c763d;
}
.form-group em label.err{
	font-weight: 500;
	color: #a94442;
}
.form-group label.ppFormSuccess,
.form-group label.ppFormWarning{
	font-weight: 500;
	width: 100%;
}

.stivaHeading { padding: 7px 7px 0; }
.stivaImagesWrapper { overflow: hidden; }
.stivaProduct .stivaProductImage,
.stivaThumbs .stivaImageBorder { -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.stivaProduct:hover .stivaProductImage { transform: scale(1.05);}
.stivaProductPanel .btn-default,
.stivaProductMeta .btn-default { color: #fff; }
.stivaProductDesc{ word-wrap: break-word; }
.stivaThumbs { max-width: 615px; }
.stivaThumbs .col-md-2,
.stivaThumbs .col-sm-2,
.stivaThumbs .col-xs-4 { padding: 0 0 0 15px; }
.stivaThumbs .plThumbnail { position: relative; display: block; }
.stivaThumbs .stivaImageBorder { position: absolute; background: transparent; }
.stivaThumbs .plThumbnail:hover .stivaImageBorder { background: #000; }
.stivaThumbs .stivaImageBorderTop,
.stivaThumbs .stivaImageBorderBottom { height: 3px; }
.stivaThumbs .stivaImageBorderRight,
.stivaThumbs .stivaImageBorderLeft { width: 3px; }
.stivaThumbs .stivaImageBorderTop { top: 0; left: 0; right: 0; }
.stivaThumbs .stivaImageBorderRight { top: 0; bottom: 0; right: 0; }
.stivaThumbs .stivaImageBorderBottom { bottom: 0; right: 0; left: 0; }
.stivaThumbs .stivaImageBorderLeft { top: 0; bottom: 0; left: 0; }

/* ==========================================================================
	#Responsive
========================================================================== */
@media only screen and ( max-width: 767px ) {
	.stivaThumbs .stivaImageBorder { display: none; }
}